@article{courtemanche98,
author = {Courtemanche, Marc and Ramirez, Rafael J and Nattel, Stanley},
journal = {Am J Physiol},
number = {1},
pages = {1522--1539},
title = {Ionic mechanisms underlying human atrial action potential properties: insights from a mathematical model},
volume = {275},
doi  = {10.1152/ajpheart.1998.275.1.H301},
year = {1998}
}

@book{schmidt10a,
address = {Heidelberg},
author = {Schmidt, Robert F. and Lang, Florian},
doi = {10.1007/978-3-540-32910-7},
editor = {Schmidt, R F and Lang, F and Heckmann, M},
isbn = {978-3-540-32908-4},
pages = {1030},
publisher = {Springer},
title = {Physiologie des {M}enschen - mit {P}athophysiologie},
url = {http://www.springer.com/us/book/9783642016509},
year = {2007}
}

@online{EKGO,
  title = {{EKG}-Online},
  url = {\url{http://www.grundkurs-ekg.de/}},
}
	
@book{belytschko00,
author    = {Belytschko, T. and Kam Liu, W. and Moran, B.},
title     = {Nonlinear Finite Elements for Continua and Structures},
year      = {2000},
publisher = {Wiley},
month     = {1}}

@conference{riedel02,
author    = {Riedel, C. H. and Golombeck, M. A. and Dössel, O.},
title     = {Simulation of non-contact measurement of the electrical impedance using an
            anatomical model},
booktitle = {Biomedizinische Technik},
year      = {2002},
volume    = {47-1},
pages     = {257--260},
month     = {1},
doi       = {10.1515/bmte.2002.47.s1a.257}
}

@misc{schuler2021reducing,
      title={Reducing Line-of-block Artifacts in Cardiac Activation Maps Estimated Using ECG Imaging: A Comparison of Source Models and Estimation Methods}, 
      author={Steffen Schuler and Matthias Schaufelberger and Laura R. Bear and Jake A. Bergquist and Matthijs J. M. Cluitmans and Jaume Coll-Font and Önder N. Onak and Brian Zenger and Axel Loewe and Rob S. MacLeod and Dana H. Brooks and Olaf Dössel},
      year={2021},
      arxiv={2108.06602},
      primaryClass={physics.med-ph}
}